iframe[name="google_conversion_frame"]
{
    display: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
/*--------------------------------------*/
.image-logo-tips
{
    padding-right: 26px;
}
.image-logo-questions
{
    padding-right: 26px;
}
.image-logo-signup
{
    width:433px;
    margin-left: -433px;
    position: absolute;
}
.image-logo-contact
{
    padding-right: 26px;
}
.image-logo-pricing
{
    padding-right: 26px;
}
.image-logo-comparetable
{
    padding-right: 26px;
}
.image-logo-features
{
    padding-right: 5px;
}
.image-logo-homepage
{
    position: absolute;
    /*margin-top: 44px;*/
    margin-left: -435px;
    
    z-index: -1;
}
/*Header Props--------------------------*/

.image-logo-prop-pricing
{
    position: absolute;
    margin-top: -59px;
    margin-left: 373px;
}
.image-logo-prop-comparetable
{
    position: absolute;
    margin-top: -59px;
    margin-left: 373px;
}
.image-logo-prop-contact
{
    position: absolute;
    margin-left: 209px;
    margin-top: -58px;
}

.image-logo-prop-questions
{
    position: absolute;
    margin-left: 328px;
    margin-top: -70px;
}
.image-logo-prop-signup
{
    position: absolute;
    margin-left: -165px;
    margin-top: 220px;
    width:145px;
}

.image-logo-prop-features
{
    position: absolute;
    margin-top: -366px;
    margin-left: 563px;
}
.image-logo-prop-article, .image-logo-prop-page
{
    position: absolute;
    margin-top: 22px;
    margin-left: -347px;
}

/*--------------------------------------*/

.master-header-background
{
    background-color: #000;
    height: 118px;
}

#divHeader, #divTitle, #mainContent, #divFooter,.footerNewsletter 
{
    max-width: 904px;
    margin: 0 auto;
}

#divTitle ul
{
    list-style-type: none;
}

#divTitle .homepage-subtitle
{
    width: 370px;
    line-height: 20px;
    padding-top: 7px;
    margin-left: 3px;
    text-align: justify;
    
}

#divTitle .homepage-signin
{
    padding-top: 9px;
}

.members-login
{
    text-align: right;
}

.members-login table
{
    display: inline-block;
}

.members-login table .members-text
{
    cursor: pointer;
}

.members-login .call-now
{
    color: #909195;
    padding-right: 15px;
    padding-top: 2px;
    font-family: Helvetica, Arial;
    font-size: 14px;     
} 

.header-nav ul
{
    margin-top: 61px;
    margin-right: 0px;
}

.header-nav ul li
{
    display: inline;
    margin: 6px;
    color: #fff;
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 14px;
}

.header-nav ul li a
{
    color: #fff;
    font-family: Helvetica, Arial;/* 'PMNCaeciliaW01-45Light' , Arial;*/
    font-size: 14px;
    text-decoration: none;
    /*letter-spacing: 1px;*/
    font-weight:bold;
}

.header-nav .separator
{
    font-size:12px; 
    vertical-align: top;
}

.navbar .nav > li > a
{
    padding-right:8px;
}

/*Header Title -------------------------------*/

.master-title-background
{
    height: 324px;
    z-index:20;
    position: relative;
}

.master-title-background-article, .master-title-background-page
{
    height: 150px !important;
}

.master-title-background-homepage
{
    height: 338px !important;
}
.master-main-title
{
    margin-top: 95px;
}

.master-main-title-homepage
{
    margin-top: 16px !important;
    margin-right: -7px;
    height: 307px;
}

.master-main-title-pricing
{
    margin-top: 70px;
}
.master-main-title-top-pricing
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 86px;
}
.master-main-title-bottom-pricing
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 107px;
    line-height: 107px;
}
.master-main-title-top-contact
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 86px;
}
.master-main-title-bottom-contact
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 73px;
    line-height: 74px;
    margin-right: 1px;
}

.master-main-title-top-questions
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 86px;
}

.master-main-title-bottom-questions
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 62px;
    line-height: 62px;
}

.master-main-title-top-tips
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 86px;
}

.master-main-title-bottom-tips
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 44px;
    line-height: 44px;
    margin-right: 2px;
    word-spacing: -2px;
}
.master-main-title-top-article
{
    display: none;
}

.master-main-title-bottom-article
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 44px;
    line-height: 44px;
    margin-top: -40px;
}
.master-main-title-top-features
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 93px;
}

.master-main-title-bottom-features
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 72px;
    line-height: 72px;
}
.master-main-title-top-homepage
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 98px;
    line-height: 96px;
}

.master-main-title-bottom-homepage
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 37px;
    line-height: 39px;
    margin-right: 2px;
    word-spacing: 6px;
}

.master-main-title-top-page
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 114px;
    line-height: 114px;
    display: none;
}

.master-main-title-bottom-page
{
    /*font-family: 'PMNCaeciliaW01-45Light',  Arial;
    font-size: 44px;
    line-height: 44px;*/
    margin-top: -27px;
}

.master-main-title-top-comparetable
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 93px;
}

.master-main-title-bottom-comparetable
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 107px;
    line-height: 107px;
}

.master-main-title-signup
{
    margin-top: 76px;
}


.master-main-title-bottom-signup
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 90px;
    line-height: 100px;
}

.master-main-title-top-signup
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 70px;
}
.master-main-title-features 
{
    margin-top: 78px;
}
/*--------------------------------------*/

.members-text
{
    background-color: #909195;
    padding:4px 4px 0px 4px !important;
}

.master-footer-background
{
    background-color: #231F20;
    height: 350px;
}

.master-footer-background .signup-err
{
    position:absolute;
    width: 175px;   
    padding-left: 10px;
    padding-top: 6px;
}

.active-trail-logo-socials
{
    float: left;
    direction: ltr;
    padding-top: 45px;
    position:relative;
}

.active-trail-socials-title
{
    font-family: Arial;
    font-weight: bold;
    font-size: 19px;
}

.active-trail-socials
{
    list-style-type: none;
    padding-top: 30px;
}

.active-trail-socials li
{
    float: left;
    padding-right: 5px;
    cursor:pointer;
}

.active-trail-logo-socials div
{
    color: #808285;
}

.login-copy-rights
{
    font-family: Arial ;
    font-size: 13px;
    
}

.active-trail-logo
{
    margin-left: -3px;
}

.footer-text
{
    position: relative;
    z-index: 11;
    padding-top: 47px;
    margin-right: 0px;
    float: right !important;
}

.footer-text .title
{
    font-weight: bold;
    padding-bottom: 5px;
}

.footer-text li
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.footer-text li, .footer-text li a
{
    color: #808285;
    font-size: 14px;
}

#divFooter .kaftor
{
    position: absolute;
    margin-left: 725px;
    margin-top: 16px;
}

.signup-button
{
    background-color: #e52e74;
    color: #fff;
    padding: 5px;
    margin-right: 3px;
    font-weight: bold;
    width: 68px;
    text-align: center;
    cursor: pointer;
}

.signup-title
{
    color: #808285;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 25px;
}

.signup-phone
{
    color: #808285;
    font-weight: bold;
    font-family: Arial;
    padding-top: 5px;
    height: 30px;
    padding-right: 39px;
}
.signup-phone-text
{
    font-size: 23px;
    vertical-align: middle;
}
.signup-phone-number
{
    font-size: 27px;
    vertical-align: middle;
    padding-right: 5px;
}
/*--------------------------------------*/

.contact .chatDiv label
{
    margin-top: 10px;
}

.arrow-space
{
    padding-left: 5px;
}

#casetImg
{
    position: absolute;
    right: 0px;
    top: 1010px;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, .textarea-placeholder:-moz-placeholder
{
    color: #231F20;
}
input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder,.textarea-placeholder::-webkit-input-placeholder
{
    color: #231F20;
}
/* Firefox 18- */
input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, .textarea-placeholder:-moz-placeholder
{
    color: #231F20;
}
/* Firefox 19+ */
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, .textarea-placeholder::-moz-placeholder
{
    color: #231F20;
}

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, .textarea-placeholder:-ms-input-placeholder
{
    color: #231F20;
}

.header-chat
{
    position: absolute;
    right: 0px;
    top: 95px;
}
.header-chat-page
{
    position: absolute;
    right: -1px;
    top: 34px;
}
.header-chat-article
{
    position: absolute;
    right: -1px;
    top: 34px;
}
.margin-bottom80
{
    margin-bottom: 80px;
}
.margin-bottom40
{
    margin-bottom: 40px;
}
.padding-right-20
{
    padding-left: 20px;
}
.padding-right-13
{
    padding-left: 13px;
}
.padding-top-15
{
    padding-top: 15px;
}

.padding-top-36
{
    padding-top: 36px;
}
.padding-bottom-5
{
    padding-bottom: 5px;
}
/*Question Page*/
.question-titles
{
    color: #6779a7;
}
/*-------------*/

.master-page .errMsg
{
    color: #ea2a7b;
    display: none;
    /*line-height: 52px;
    margin-left: 9px;*/
}

.master-page .errMsg a
{
    text-decoration:underline;
    color: #ea2a7b;
}

.master-page .successMsg
{
    color: green;
    width:161px;
    display: none;
}
.clear
{
    clear: both;
}
.inline-english
{
    font-family: Arial Narrow, Arial;
    font-weight: bold;
    font-size: 15px;
}
.answer .inline-english
{
    font-family: Arial Narrow, Arial;
    font-weight: normal;
    font-size: 15px;
}
.font14
{
    font-size: 14px;
}
.pointer
{
    cursor: pointer;
}

.faq-style
{
    font-family: Arial Narrow !important;
    font-weight: bold !important;
    font-size: 13px !important;
}

/*--------------Features--------------*/
.features .searchBox
{
    direction: ltr;
    margin-top: -10px;
}

.features .searchBox > input
{
    padding-left: 10px !important;
}

.features .feature-obj
{
    width: 281px;
}

.features .feature-obj-padding
{
    padding-left: 30px;
}

.features .feature-title, .homepage .feature-title
{
    padding-top: 22px;
}

.features .feature-content, .homepage .feature-content
{
    padding-top: 9px;
    padding-bottom: 3px;
    font-size: 15px;
    width: 265px;
    min-height: 135px;
}

.feature-extended-link
{
    text-align: left;
}

.feature-extended-link a
{
    text-decoration: none;
}

.features .sign-up-button
{
    padding-bottom: 200px;
}

.features .sukaria
{
    position: absolute;
    margin-left: -1020px;
    margin-top: 880px;
}

.features .kashyo-bot
{
    position: absolute;
    margin-left: -73px;
    margin-top: 362px;
    z-index: 10;
}
.features .atav
{
    position: absolute;
    margin-left: -40px;
    margin-top: -35px;
    z-index: 10;
}

/*------------Features End------------*/

/*------------Selected Tab ------------*/
/*.faq-tab a
{
    font-family: Arial narrow !important;
    font-size: 13px !important;
    font-weight: bold !important;
}*/

.pricing-nav a:hover, .pricing-selected a
{
    color: #816093 !important;
}
.contact-nav a:hover, .contact-selected a
{
    color: #F4BB2D !important;
}
.questions-nav a:hover, .questions-selected a
{
    color: #b4bcd2 !important;
}
.tips-nav a:hover, .tips-selected a
{
    color: #F98B20 !important;
}
.features-nav a:hover, .features-selected a
{
    color: #DF3176 !important;
}
.about-nav a:hover, .about-selected a
{
    color: #378bd1 !important;
}
/*----------Selected Tab End----------*/

/*-------------Home Page -------------*/
.comapy-logos
{
    height: 100px;
    line-height: 100px;
    background-color: #000;
}

.homepage .image-play-movie
{
    padding-right: 7px;
}

.homepage .img-sika
{
    position: absolute;
    margin-top: -12px;
    margin-left: 835px;
    z-index:100;
}

.homepage .homepage-text
{
    font-family: Arial;
    font-size: 15px;
}

.homepage .why-activetrail-reasons
{
    list-style: none;
    margin: 0px 0px 10px 0px;
}

.homepage .why-activetrail-reasons li
{
    line-height: 17px;
    word-spacing: -1px;
}

/*.homepageee
{
    background-color: red;
    font-size: 200px;
}*/

.homepage .movie-container
{
    background-repeat: no-repeat;  
    min-height:356px; 
    height:356px; 
    margin-right: -15px;
}

.homepage .movie-frame
{
    height: 265px;
    width: 351px;
    margin-top: 38px;
    margin-left: 46px;
}

.homepage .movie-upgrade
{
    padding-top: 38px;
    text-align:center;
    margin-left:0px;
}

.homepage .sign-up-button
{
    padding-bottom: 233px;
}

/*-----------Home Page End -----------*/

/*-----------Page Start -----------*/
.posts-container
{
    padding: 75px 0px 50px 0px;
}

.posts-container h2, .posts-container h3
{
    padding-bottom: 21px;
}
.posts-container h2, .posts-container h3
{
    line-height: 30px;
}

.posts-container .inline-english
{
    font-family: Arial Narrow, Arial;
    font-weight: normal;
    font-size: 25px;
}

.posts-container .backToPrevious
{
    padding-top: 36px;
    padding-bottom: 100px;
}

.posts-container .backToPrevious div, .posts-container .orange-link
{
    color: #F98B20 !important;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

.posts-container .summary
{
    width:236px; 
    height:1037px; 
    background-color:#F1F2F2; 
    margin-top: 0px;
    padding-right: 23px;
    padding-left: 23px;
    margin-bottom: 340px;
}

/*-----------Side bar start -----------*/
.article-actions .tip-actions-sign-up
{
    width: 282px;
    height: 68px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.article-actions .tip-actions-sign-up .sidebar-signUpButton
{
     background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/but-free.png);
    background-repeat: no-repeat;
    width: 292px;
    height: 68px;
    display:inline-block;
}

.article-actions .tip-actions-sign-up .sidebar-signUpButton:hover
{
     background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/but-free-over.png);
}

.sidebar-signup-container{width:282px; height: 198px;background-color:#F2F2F2;margin-bottom:17px;}
.sidebar-signup-title{padding-top:17px;padding-left:23px;padding-bottom:21px;}
.sidebar-signup-field{padding-bottom:13px;padding-left:25px; padding-right:24px;height:30px;}
.sidebar-signup-field input{background-color:#E4E5E7;padding-bottom:0 !important;width:234px;height:30px;font-size:20px;text-indent: 7px;}
.sidebar-signup-email{padding-bottom:2px;}
#sidebarTxtContactEmail{width:155px;}
.sidebar-signup-button{background-color:#717171;height:30px;width:74px;color:#fff;float:right;text-align: center;line-height:30px;cursor:pointer;}
.sidebar-signup-button:Hover{background-color:#545454;}
.sidebar-signup-text{}
#sidebarErrMsg{color: #F98B20;margin-left: 2px;font-size: 13px;}
#bagImg.sidebar-bag-relocation{margin-top:1251px !important;}
.sidebar-image-logo-prop-relocation{margin-top:9px !important;}
/*-----------Side bar end -----------*/
/*-----------Page end -----------*/


.tabBox-unselected
{
    filter: alpha(opacity=0);
    zoom: 1;
    opacity: 0;
}

.error_page
{
    background:#eee
}
.error_page,.error_page body,.error_page .error_box
{
    height:100%
}
.error_page h1
{
    font-family:'Jockey One',sans-serif;
    font-size:52px;
    line-height:1.1;
    text-transform:uppercase;
    color:#067ead;
    text-shadow:2px 2px 0 rgba(255,255,255,.5),4px 4px 0 rgba(0,0,0,.1);
    margin-bottom:10px; 
    margin-top:0px!important;
    padding:40px 0 0 300px
}
.error_page p
{
    color:inherit;
    font-size:16px;
    line-height:24px;
    font-weight:200;
    margin-left:300px
}
.error_page .back_link
{
    margin-left:300px
}
.error_page .error_box
{
    background:url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/error_big.png) no-repeat 0 0;
    padding:0;
    width:72%;
    margin:0 auto;
    direction: ltr;
}
/*---------------Sign up---------------------*/

.signup .signup-form
{
    width:419px;
    position:relative;
    z-index:11;
}
.thank-you .thank-you-message
{
    width: 507px;
    position:relative;
    z-index:11;
}
.signup .remark
{
    margin-top: -10px;
    font-size: 13px;
    color: #8F9194;
}
.signup .no-credit
{
    padding-bottom:10px;
}
.signup .txtField
{
    padding-bottom:15px;
}

#divTermsErr span 
{
    color:Red;
}

.signup .heading
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 15px;
    padding-bottom: 6px;
    padding-top: 14px;
}

.signup .header-signup-wrap
{
    padding-bottom:15px;
}

.signup .input2
{
    width: 419px;
    height: 36px !important;
    /*line-height: 36px !important;*/
    line-height: normal !important;
    padding-left: 5px !important;
}

.signup .at-checkbox
{
   width: 37px;
    height: 36px;
    line-height:36px;
    background-color: #f1f2f2;
}

.signup .checkboxText
{
    display: inline-block;
    
    line-height:36px; 
    vertical-align:middle;
    padding-left:10px;
}

.signup .at-checkbox-checked
{
    width: 37px;
    height: 36px;
    line-height:36px;
    background-color: #f1f2f2;
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/V.png);
    background-repeat: no-repeat;
    background-position:center;
}

.signup .sign-up-button
{
    margin-top: -8px;
    border-bottom: 1px solid #deddde;
    margin-bottom: 124px;
    padding-bottom: 15px;
    clear:both;
}

.signup #cashewsImg, .thank-you #cashewsImg
{
    position: absolute;
    margin-top: 100px;
    margin-left: 735px;

}
.signup #cashewImg, .thank-you #cashewImg
{
    position: absolute;
    right: 0px;
    top: 790px;
}
.signup #bananaImg, .thank-you #bananaImg
{
    position: absolute;
    margin-top: 220px;
    margin-left: 520px;
    z-index:10;
}
.thank-you .heading
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 42px;
    padding-bottom: 18px;
    padding-top: 67px;
}
.thank-you .content
{
    font-size: 19px;
    line-height:30px;
    padding-bottom: 70px;
}
/*-------------End Sign up-------------------*/

.footer-text a:hover
{
    text-decoration:underline;
}

.page-margin
{
    margin-bottom: 24px; 
    margin-top: 46px; 
}
.page-margin-top
{
    margin-top: 46px; 
}
.members-login table { 
  
  border-spacing:0;
  border-collapse:collapse;
  
}
.members-login table td, .members-login table th {
   border:none;
   padding:0px ;
}
.border0
{
    border: 0px;
}
/*-------------------- Prloading Images -------------------*/
body:after{
    display:none;
    content: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/sendOver.png) 
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/START_ButtonOVER.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/CHAT_butOVER.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundGrayRegOver.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundPurpRegOver.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundGrayRegOver.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/EnterButton_Over.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbers_Over.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbersRight_Over.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/chat-side-over.png)
            url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/but-free-over.png);
}

/* ----------------- Contact Page Start -------------------*/
.contact
{
    padding-top:67px;
}

.contact .input1 
{
    width: 199px;
    height: 36px !important;
    line-height: 36px !important;
    padding-left: 5px !important;
}

.contact .input2
{
    width: 419px;
    height: 36px !important;
    line-height: 36px !important;
    padding-left: 5px !important;
}

.contact .textarea2
{
    width: 419px;
    height: 140px; 
    resize: none;
    padding-left: 5px !important;
    padding-top: 8px;
}

.contact .padding16
{
    margin-right:16px !important;    
}

.contact .subtitle
{
    width: 424px;
    padding-bottom: 43px;
    font-family: Arial;
    font-size: 15px;
}
.contact .at-checkbox
{
    width: 37px;
    height: 36px;
    line-height:36px;
    background-color: #f1f2f2;
}
.contact .at-checkbox-checked
{
    width: 37px;
    height: 36px;
    line-height:36px;
    background-color: #f1f2f2;
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/V.png);
    background-repeat: no-repeat;
    background-position:center;
}
.contact .checkboxText
{
    display: inline-block;
    margin-bottom: 14px;
    line-height:19px; 
    vertical-align:top;
    padding-left:10px;
}
.contact .btn-send-lead
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/send-pink.png);
    background-color: #FFF !important;
    width: 111px;
    height: 68px;
    border: none;
}
.contact .btn-send-lead:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/sendOver.png);
}
.contact .h1Heading 
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 36px;
    padding-bottom: 16px;
}

.contact .submit-heading
{
    border-bottom: 1px solid #deddde;
    padding-bottom: 37px;
}
.contact .eggImage
{
    margin-top: -48px;
    margin-right: -270px;
    margin-bottom: -22px;
}

.contact .chatDiv
{
    width: 236px; 
    float: left; 
    padding-left: 143px; 
    padding-top: 20px;
}
.contact .liveChatImg 
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/CHAT_but.png);
    background-repeat:no-repeat;
    width: 234px; 
    height: 234px;
    display: inline-block;
}
.contact .liveChatImg:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/CHAT_butOVER.png);
    background-repeat:no-repeat;
    width: 234px; 
    height: 234px;
    display: inline-block;
}
/* ----------------- Contact Page End -------------------*/


/* ----------------- Pricing Page Start -----------------*/
.pricing
{
    padding-top:28px;
}
.pricing .h1Heading 
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 36px;
    padding-bottom: 16px;
    height: 36px;
}
.pricing ul
{
    margin-bottom:43px;
}
.pricing li
{
    padding-right: 0px !important;
    padding-left: 20px !important;
}

.pricing .tabBox
{
    background-color: #806192; 
    height:8px;
    margin-top:8px; 
    line-height:0px;
}

.pricing h2
{
     margin-bottom: 0px;
     padding-bottom: 15px;   
}

.pricing .startButton
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/roundPink.png); 
    background-repeat: no-repeat;
    width: 117px; 
    height: 115px;
    line-height: 115px;
    vertical-align: middle;
    display: inline-block;
    margin-left: 188px;
    position: absolute;
    margin-top: -56px;
    font-size:32px;
    font-weight:normal;
    color:#FFF;
}
.pricing .startButton:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/START_ButtonOVER.png); 
}

.pricing .freeContainer
{
    /*width: 904px;*/
    height: 169px;
    padding-top: 39px;
    padding-bottom: 78px;
}

.pricing .freeBox
{
    line-height: 169px; 
    vertical-align:middle; 
    width: 288px; 
    height: 169px;
    background-color:#816093; 
    color: #FFF;
}
.pricing .freeBoxInfo
{
    /*line-height: 169px; */
    vertical-align:middle; 
    width: 616px; 
    height: 169px;
    background-color:#F1F2F2; 
}
.pricing .freeBoxInfoText
{
    padding-left: 60px;
    padding-top: 60px;
    line-height: 25px;
}
.pricing .clear
{   
    clear:both;
    padding-top: 15px;
}
.margin-bottom20
{
    margin-bottom:20px;
}
.pricing .monthlyPlan
{
    width:110px; 
    min-width:110px; 
    padding-top:24px;
    height: 331px; 
    min-height: 331px;
}

.pricing .extraHeight-PrePaid
{
    height: 381px !important; 
}

.pricing .freePlan
{
    width: 110px;
    min-width: 110px;
    height: 335px;
    min-height: 335px;
}

.pricing .monthlyPlanInner
{
    background-color:#F1F2F2; 
    /*height: 211px; 
    min-height: 211px; 
    max-height: 211px;*/
    padding: 20px 6px 10px 6px;    
}

.pricing .freePlanInner
{
    background-color: #F2F2F2;
    height: 235px;
    min-height: 235px;
    max-height: 235px;
    padding: 121px 7px 10px 7px;
}
.pricing .monthlyPlanRight
{
    line-height: 76px; 
    height: 76px;
    vertical-align:middle; 
    padding: 0px 3px 0px 9px;
}
.pricing .freePlanRight 
{
    width:100%;
    line-height: 100px;
    height: 100px;
    vertical-align: middle;
    padding: 0;
}
.pricing .monthlyPlanLeft
{
    /*line-height: 100px;*/
    padding-top:20px;
    height:56px;
}
.pricing .monthlyPlanColor
{
    background-color:#816193;
    color: #FFF
}
.pricing .freePlanColor
{
    background-color: #482A5E;
    color:#fff;
}
.pricing .prepaidPlanColor
{
    background-color: #414042;
    color: #FFF
}
.pricing .newShekelSign
{
/*    padding-bottom: 10px;*/
}
.pricing .perMonth
{
    margin-right: 2px;
    margin-top: 15px;
    overflow: hidden;
}

.pricing .separator
{
    padding-bottom: 15px;
    border-bottom: 1px solid #B8BABC;
}
.pricing .chooseButton
{
    width: 67px; 
    height: 67px;
    line-height: 67px;
    vertical-align: middle;
    display: inline-block;
    background-repeat:no-repeat;
    color:#FFF;
}
.pricing .chooseButtonPrePaid
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/roundGray.png); 
}
.pricing .chooseButtonPrePaid:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundGrayRegOver.png); 
}
.pricing .chooseButtonMonthly
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/roundPinkSmall.png); 
}
.pricing .chooseButtonMonthly:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundPurpRegOver.png); 
}
.pricing .chooseButtonSMS
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/roundGray.png); 
}
.pricing .chooseButtonSMS:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/RoundGrayRegOver.png); 
}

.master-page #divFooter .input1 
{
    width: 190px;
    height: 30px !important;
    line-height: 30px !important;
    padding-left: 10px !important;
    /*background-color:#A4A5A9;*/
}
/*.pricing .spnPurpContact
{
    border-bottom:2px solid #765B84;
}

.pricing .spnGrayContact
{
    border-bottom:2px solid #6D6D6D;
}*/

.pricing .contactNowMonthly
{
    background-color:#492A5E; 
    color: #FFF; 
}
.pricing .contactNowPrePaid
{
    background-color:#414042; 
    color: #FFF; 
    position:relative;
    z-index:11;
}
.pricing .contactNowHover
{
    background-color:#000 !important; 
}
.pricing .contactNow
{
    width:441px; 
    min-width:441px; 
    max-width:441px; 
    line-height:76px; 
    vertical-align:middle;
}
.pricing .contactNow a
{
    color: #FFF;        
    /*text-decoration: none;*/
}
.pricing #newsPaperImage
{
    margin-left: -606px;
    margin-bottom: -20px;
    margin-top: -210px;
}
.pricing .contact-now
{
    padding-right:10px;    
    text-decoration: underline;
}
.tips  #coffeeImg
{
    position:absolute; 
    margin-top: 381px; 
    left:0px;
}
.tips #coinImg 
{
    position: absolute;
    right: 0px;
    top: 522px;
}
.tips #bagelsImg
{
    margin-top: 229px;
    margin-left: 860px;
    position: absolute;
    z-index:10;
}
.tips #candyImg
{
    position: absolute;
    margin-top: 1250px;
    margin-left: 150px;
}
.tips #bagImg
{
    position: absolute;
    margin-top: 1024px;
    margin-left: 581px;
}
.tips #bagelImg
{
    position: absolute;
    margin-top: -109px;
    margin-left: 780px;
}

/* ----------------- Pricing Page End -----------------*/

/* ----------------- Questions Page Start ---------------*/
.questions
{
    padding-top:67px;
}

.questions .h1Heading 
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 43px;
    padding-bottom: 18px;
}

.questions .qna
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 41px;
    padding-bottom: 41px;
    min-height: 40px;
}
.questions .h2Heading
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 41px;
    padding-bottom: 45px;
    min-height: 37px;
}
.questions h2
{
    padding-bottom: 41px;
}
.questions h2, .questions .h2Heading
{
    color: #6779a7;
}
.questions .gumImage
{
    margin-right: -115px;
    margin-top: 162px;
}

.questions .pkkImage
{
    margin-bottom: -26px;
}

.questions .pkkCandyImage
{
    position: absolute;
    left: 0px;
    top: 804px;
}

.questions .question
{
    margin-left:5px; 
    width: 385px;
    margin-top: 3px;
}
.questions .question-hover
{
    color: #6779a7;
}
.questions .answer
{
    padding-top:10px; 
    display:none; 
    clear:both;
}

/* ----------------- Questions Page End ---------------*/

/* ----------------- Tips Page start ---------------*/

.tips
{
    padding-top:67px;
}
.tips ul
{
    margin-bottom:37px;
}
.tips li
{
    padding-left: 0px !important;
    padding-right: 20px !important;
}

.tips .heading 
{
    border-bottom: 1px solid #deddde;
    height: 36px;
}
.tips .heading-bottom
{
    border-bottom: 1px solid #deddde;
    height: 9px;
}
.tips .tabBox
{
    background-color: #F98B20; 
    height:8px;
    margin-top:8px; 
    line-height:0px;
}
.tips .tipText
{
    width:622px;
}
.summary
{
    width:236px; 
    height:1037px; 
    background-color:#F1F2F2; 
    margin-top: -10px;
    padding-right: 23px;
    padding-left: 23px;
    margin-bottom: 340px;
}
.summary .categoryHeader
{
    padding-bottom: 5px;
}
.summary .categoryList
{
    height:170px;
    position: relative;
    z-index:10;
    width: 100%; 
    overflow: auto;
    outline: none; 
}

.summary .tipsTag
{
    padding-bottom: 5px;
}
.summary .tipsTag:last-child
{
    padding-bottom: 0px;
}
.summary .tipsTag a:hover
{
    color: #F98B20;
}

.summary .tipsummaryCategory a:hover
{
    font-size: 15px;
    color: #F98B20;
}
.tip
{
    width:595px;
}
.tip .tipTitle
{
    padding-bottom: 7px;  
    width:447px;
}

.tip .tipTitle a:hover
{
    color: #F98B20;
}
.tipInfo
{
    font-size: 15px;
    color: #58595B;
    padding-bottom:15px;
}
.tipInfo a
{
    color: #58595B !important;
}
.tipInfo a:hover
{
     color: #F98B20!important;
     text-decoration:  underline;
}
.tip .tipSubtext
{
    width:447px;
    text-align:justify;
    
}
.tip .enterContainer
{
    padding: 0px 13px 0px 51px;
}
.tip .enter
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/EnterButton.png);
    background-repeat:no-repeat;
    width: 79px;
    height: 79px;
    display: inline-block;
    line-height: 79px;
    vertical-align: middle;
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 11;
    margin-top: -6px;

}
.tip .enter:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/EnterButton_Over.png);
    background-repeat:no-repeat;
    width: 79px;
    height: 79px;
    display: inline-block;
    line-height: 79px;
    vertical-align: middle;
}

.tip .heading 
{
    border-bottom: 1px solid #deddde;
    height: 35px;
    margin-bottom:35px;
    width: 595px;
}
.tipSummary 
{
    padding-top: 35px;
    padding-bottom: 5px;
}
.tipSummary .SummaryTitle a:hover
{
    color: #F98B20;
}
.summary-heading
{
    width: 236px;
    border-bottom: 1px solid #deddde;
    height: 30px;
    margin-bottom:30px;
    /*height: 35px;
    margin-bottom:38px;*/
}
.tips .pager
{
    padding-bottom: 276px;
    width: 595px;
}
.tips .selectedTrue
{
    color: #F98B20;
    cursor: default !important;
}
.tips .pointerTrue
{
    cursor:pointer;
}
.tips .nextArrowTrue, .tips .nextArrowFalse
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbers.png);
    background-repeat:no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
}
.tips .nextArrowTrue:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbers_Over.png);
    background-repeat:no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
}
.tips .previousArrowTrue, .tips .previousArrowFalse
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbersRight.png);
    background-repeat:no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
}
.tips .previousArrowTrue:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/ArrowForNumbersRight_Over.png);
    background-repeat:no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
}

/* ----------------- Tips Page End ---------------*/

/* ----------------- Tip Page Start ---------------*/
.articleContainer
{
    padding-top: 64px;    
}
.article 
{
    width:537px;
    padding-right: 50px;
}
.article .subject
{
    padding-bottom: 21px;
}

.article .heading
{
    border-bottom: 1px solid #deddde;
    height: 33px;
    margin-bottom:34px;
}
.articleContainer #candiesImg
{
    position:absolute; 
    margin-top: 381px; 
    left:0px;
}
.articleContainer #bagImg
{
    position: absolute;
    margin-top: 978px;
    margin-left: 658px;
}
.article .body
{
    border-bottom: 1px solid #deddde;
    padding-bottom: 20px;
}
.backToPrevious
{
    font-weight:bold;
}
.article .backToPrevious
{
    padding-top: 36px;
    padding-bottom: 100px;
}

.article .backToPrevious div
{
    color: #F98B20 !important;
    text-decoration: none; 
    font-size: 15px; 
}
.article .body h3
{
    padding-bottom:51px;
    font-size:16px;
    font-weight: bold;
}
.article .body .strong-p
{
    padding-bottom: 22px;
    padding-top: 30px;
}
.article .body li
{
    padding-bottom: 22px;
}

.article .body ul, ol
{
    margin: 0 0 10px 25px;
}

.article h1
{
    line-height: normal;
}
/* ----------------- Tip Page End ---------------*/




/* ----------------- Features Page ---------------*/

.features .tabBox
{
    background-color: #de3275; 
    height:8px;
    margin-top:8px; 
    line-height:0px;
}

.features
{
    padding-top:67px;
}
.features li
{
    padding-left: 0px !important;
    padding-right: 20px !important;
}

.features .heading 
{
    border-bottom: 1px solid #deddde;
    height: 36px;
    margin-bottom:39px;
}
.features .tabBox
{
    background-color: #de3275; 
    height:8px;
    margin-top:8px; 
    line-height:0px;
}
.features .tipText
{
    width:622px;
}

.features .input1 
{
    width: 199px;
    height: 36px !important;
}

.features .cookieImage
{
    padding-bottom:185px;
    position:absolute;
    margin-left:132px;
    margin-top: -224px;
}

.page-signUpButton
{
    margin-top:29px;  
}
/* --------------- Features Page End -------------*/


/* ----------------- Home Page  ----------------*/
.homepage .h1Heading 
{
    border-bottom: 1px solid #deddde;
    margin-bottom: 34px;
    padding-bottom: 22px;
    padding-top: 64px;
}

.homepage .heading 
{
    border-bottom: 1px solid #deddde;
    height: 7px;
    margin-bottom: 7px;
}

.homepage .heading1
{
    border-bottom: 1px solid #deddde;
    height: 28px;
    margin-bottom: 67px;
}

.homepage .heading2
{
    border-bottom: 1px solid #deddde;
    height: 67px;
    margin-bottom: 37px;
}

.homepage .heading3
{
    border-bottom: 1px solid #deddde;
    height: 32px;
    margin-bottom: 60px;
}

.homepage .active-top-features
{
    background-color:#F4F4F4;
    padding-top: 38px;
}

.homepage .active-top-features .title-active
{
    font-family: 'Helvetica Neue Heavy Condensed';
    font-size: 26px;
    font-weight:bold;
    margin-right: -5px;
}

.homepage .active-top-features .feature
{
    width:186px;
}

.homepage .active-top-features .title
{
    font-family: 'Helvetica Neue Thin Condensed';
    font-size: 26px;
}

.homepage .active-top-features .content
{
    font-size: 14px;
    padding-top:10px;
    padding-bottom: 38px;
}

.homepage .padding45
{
    padding-left:45px;
}

.homepage .padding15
{
    padding-left:15px;
}

.homepage .atav-big
{
    position:absolute;
    margin-top: 200px;
    margin-left: 370px;
}

.homepage .mastikim
{
    position:absolute;
    z-index: -1;
    margin-top: 177px;
    margin-left: 146px;
}
.homepage .glasses
{
    position:absolute;
    margin-left: 246px;
    margin-top: 73px;
}

.homepage .blue-mastik
{
    position:absolute;
    margin-left: 833px;
    margin-top: -60px;
}

.homepage .purple-mastik
{
    position:absolute;
    margin-top: -570px;
    margin-left: -92px;
}

.homepage .chocolate
{
    position:absolute;
    left: 0px;
    top: 1850px;
    /*margin-top: -171px;
    margin-right: -413px;*/
}

.homepage .gafrurim
{
    position:absolute;
    margin-top: -135px;
    margin-left: -50px;
}

.homepage .admit
{
    position:absolute;
    right: 0px;
    top: 886px;
}

.homepage .homepage-article-title
{
    padding-top: 17px;
    padding-bottom: 5px;
}

.homepage .homepage-article-container1
{
    width: 433px;
    float: right;
}
.homepage .homepage-article-container2
{
    width: 433px;
    float: left;
}
.homepage .homepage-article-content
{
    text-align: justify;
}

.homepage .homepage-article-link
{
    padding-top:10px;
    text-align: left;
}

.logos-container
{
    width: 100% !important;
    height: 66px;
    overflow: hidden;
    background-color: Black;
    margin: 0 auto; 
}

.strip
{
    max-height:66px; 
    line-height:66px;
}

/*Default set padding 65 for IE that doesn't support Responsive*/
.strip-logos img
{
    padding: 0 75px; 
}       

.strip-logos
{
    height: 65px;
    overflow: hidden;
    background-color: Black;
    margin: 0 auto; 
    text-align: center;
}
.logo
{
    display: block;
    margin: 0 auto;
    float: left;
}
        

        
#comapy-logos
{
    margin: 0px;
    padding: 0px;
    height: 66px;
    line-height: 66px;
    vertical-align: middle;
    max-height: 66px;
}
.strip-logos img
{
    vertical-align:middle;   
}

/* --------------- Home Page End----------------*/

/* --------------- compare Table Start ----------------*/
.compare-table
{
    padding-top: 100px;
    padding-bottom: 100px;
}

.compare-table .table-header
{
    background-color: #ededed;
}
.compare-table .footer-line
{
    padding: 30px 5px;
}

/* --------------- compare Table End ----------------*/

.posts-container .bottom-line
{
    border-bottom: 1px solid #deddde;
    padding-bottom: 20px;    
}


/* --------------- Start Compare Table ---------------- */
.compare-table .backToPrevious
{
    padding: 36px 5px 100px 5px;
}
.compare-table .backToPrevious div
{
    color: #F98B20 !important;
    text-decoration: none;
    font-size: 15px;
}
/* --------------- End Compare Table ---------------- */

.signUpButton
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/but-free.png);
    background-repeat:no-repeat;
    width: 188px; 
    height: 68px;
    display: inline-block;
}
.signUpButton:hover
{
    background-image: url(https://web-archive.nli.org.il/National_Library/20161130034600oe_/https://cdn-media.web-view.net/com/Images/but-free-over.png);
}
.features-sign-up-button
{
    width: 150px;
    height: auto;
    margin-top: -18px;
}
.strip2, .strip3, .strip4
{
    /*margin-top: -100px;*/
    display: none;
}

.posts-container .post
{
    padding-right: 40px; 
    width: 572px;
}
/*------------------------------------------------*/
.content .underline
{
    padding-top: 10px;
}
.marign-top-minus-5
{
    margin-top: -5px;
}
.no-credit-card
{
    padding-left: 20px;
    line-height: 10px;
}

/*-------------- ABOUT US PAGE start -------------*/
.master-main-title-top-about
{
    font-family: 'PMNCaeciliaW01-85Heavy' , Arial;
    font-size: 93px;
    line-height: 86px;
}
.master-main-title-bottom-about
{
    font-family: 'PMNCaeciliaW01-45Light' , Arial;
    font-size: 70px;
    line-height: 70px;
    margin-right: 1px;
}
#aboutWomanImg
{
    position: absolute;
    left: 0px;
    top: 1010px;
}
#aboutGumImg
{
    position: absolute;
    margin-left: -146px;
    margin-top: -140px;
}
#aboutKeysImg
{
    position: absolute;
    margin-left: 300px;
    margin-top: 220px;
}
.image-logo-prop-about {
    position: absolute;
    margin-left: 430px;
    margin-top: -126px;
}

#about-header-title
{
    margin-top: 36px;
    padding-bottom: 34px;
}
.about-page-font
{
    font-family: Arial, Helvetica;
    text-align: justify;
}
.about-text
{
    width: 416px;
}
.about-left-content
{
    margin-right: 100px;
}
.about-right-content
{
    width: 388px;
    margin-top: 114px;
}
.about-service-provided
{
    border-bottom: 1px solid #deddde;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:left;
}

.about-sign-up-button 
{
    padding-top:15px;
    padding-bottom: 110px;
}
/*-------------- ABOUT US PAGE end -------------*/

/*------------- SOCIALS -----------------*/
.inner-social{margin-top:10px;}
.fb_iframe_widget iframe, .fb-like-button-warp{overflow:hidden; width: 89px; height:21px !important;}
.facebook-share-wrap{width:100px;}
.google-wrap{width:80px;}
.linkedin-share-wrap, .google-wrap{margin-left: 20px;}


/*---------------FOOTER NEWSLETTER --------------*/
.footer-newsletter-wrap{background-color: #3A3436; width:100%;}
.footerNewsletter {height:90px;}
#txtContactFirstName,#txtContactLastName{width:186px !important;}
#txtContactEmail{width:250px !important;}
.input-signup-field{position: relative;z-index: 11;background-color: #3A3436 !important;color: #E4E2E3 !important;font-size: 20px;text-indent: 7px;border: 1px solid #797979 !important;margin: 10px !important;line-height:30px !important; height:30px !important;}
.input-signup-field[placeholder]{color: #E4E2E3 !important;}
.input-signup-field:-ms-input-placeholder {color: #E4E2E3 !important;}
.input-signup-field:-moz-placeholder {color: #E4E2E3 !important;}
.input-signup-field::-moz-placeholder {color: #E4E2E3 !important;}
.input-signup-field::-webkit-input-placeholder{color: #E4E2E3 !important;}
.footer-signup-title {color: #C3C3C3 !important;padding-bottom: 5px;padding-top: 15px;padding-left: 9px;font-size: 17px;}
.footer-signup-button {position: relative;z-index: 11; background-color: #e52e74;color: #fff;padding: 5px;margin-left: 3px;font-weight: bold;width: 68px;text-align: center;cursor: pointer;margin-top: 10px;height: 22px;}


/*-----Marketing Button------*/
.marketing-button a
{
    background: #ea6092; /* Old browsers */
    background: -moz-linear-gradient(top,  #ea6092 0%, #ea2f75 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea6092), color-stop(100%,#ea2f75)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ea6092 0%,#ea2f75 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ea6092 0%,#ea2f75 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ea6092 0%,#ea2f75 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ea6092 0%,#ea2f75 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6092', endColorstr='#ea2f75',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    width: 188px;
    height: 55px;
    display: table-cell;
    color: #fff;
    font-size: 26px;
    font-family: 'Joker Normal Font', Arial;
    text-align: center;
    vertical-align: middle;
    border-radius: 10px;
    box-shadow: 0 2px 3px 0 #3A3A3A;
    margin: 0 0 10px;
}

